<Languages version="0.2">
	<de name="Deutsch" icon="de.png" version="0.30" date="2010-09-16" en_name="German">
		<Contributors>
			<Contributor name="Paul Bichler" email="bichlepa@gmx.de"/>
		</Contributors>
		<Messages>
			<Errors>
				<404>%appname% %appversion%\n\nDiese Datei wurde nicht auf diesem Server gefunden!\nBitte versuchen Sie es später noch einmal.</404>
				<Login>Ein Fehler trat während des Identifikationsprozesses auf!\nBitte versuchen Sie es später noch mal.</Login>
				<Password>Ungültige Identifikation.\n\nBenutzername und/oder Passwort sind falsch</Password>
				<403>Ein Fehler trat auf beim Identifikationsprozess am Proxy Server!\nBitte überprüfen Sie ihre Proxy Konfiguration</403>
				<InvalidPwd>Ungültige Identifikation.\n\nDas Passwort ist falsch</InvalidPwd>
				<DownloadError>Ein Fehler traut beim Download des Updates auf!\nNoch einmal versuchen?</DownloadError>
				<InvalidUser>Ungültige Identifikation.\n\nBenutzer nicht gefunden</InvalidUser>
				<DepositFolderError>Kannn keine Dateien in den Aufbewahrungsordner speichern.\n%path%\n\nMöchten Sie die fehlenden Archive aufs temporäre Verzeichnis herunterladen?</DepositFolderError>
			</Errors>
			<UpdateDone>Programm-Update fertig</UpdateDone>
			<DownloadingTip>Downloaden der Updates...\nKlicken Sie hier für mehr Details</DownloadingTip>
			<DownloadingTipTitle>LiberKey Programm-Update</DownloadingTipTitle>
			<DownloadDone>Der Download ist fertig.\nDas LiberKey Menü wird während dem Programm-Updates geschlossen...</DownloadDone>
			<ConfirmCancel>Die Updates werden gerade heruntergeladen.\nMöchten Sie die Datenübertragung stoppen und das Update abbrechen?</ConfirmCancel>
			<HttpError>Ein Fehler trat auf beim Versuch die Informationen über die LiberKey Programm-Updates zu holen.\nHaben Sie Internetzugang auf diesem Computer?</HttpError>
			<UpToDate>Ihre LiberKey Programme sind aktuell</UpToDate>
			<UpdatesAvailable>Für Ihre Programme sind Updates verfügbar.\nKlicken Sie hier um die neuen Versionen zu installieren.</UpdatesAvailable>
			<HighPriority>Priorität</HighPriority>
			<LowPriority>Optional</LowPriority>
			<LowPriorityInfoTitle>Optionales Update</LowPriorityInfoTitle>
			<LowPriorityInfo>Dieses Update wird dann empfohlen, wenn Sie diese Software regelmäßig benutzen.\nEs kann neue Funktionen bringen.</LowPriorityInfo>
			<HighPriorityInfoTitle>Prioritäts-Update </HighPriorityInfoTitle>
			<HighPriorityInfo>Wir empfehlen dieses Update zu installieren.\nEs enthält einige wichtige Fehlerbeseitigungen,\nmanche davon könnten die Sicherheit betreffen</HighPriorityInfo>
			<HideThisUpdate>Dieses Update nicht zeigen</HideThisUpdate>
			<HideUpdateInfo>Versteckte Updates können wieder angezeigt werden,\nwenn Sie auf &quot;Versteckte Updates zeigen&quot; klicken</HideUpdateInfo>
			<AppAlreadyInstalled>%appname% %appversion% ist bereits auf Ihren LiberKey installiert.\n\nMöchten Sie dieses Programm neuinstallieren?</AppAlreadyInstalled>
			<AppUpdateObsolete>Eine neuere Version von %appname% ist bereits auf Ihren LiberKey installiert.\n\nZur Zeit installierte Version: %appversion%\nZu installierende Version: %newversion%\n\nMöchten Sie die alte Version installieren?</AppUpdateObsolete>
			<InformationTitle>Information</InformationTitle>
			<DiskSpace>Benötigter Speicherplatz: %needed% (Verfügbar: %avail%)</DiskSpace>
			<TempSpaceNeeded>Der Speicherplatz reicht nicht aus um die temporären Installationsdateien herunterzuladen.\n\nIhre Auswahl benötigt %downloadsize% freien Speicherplatz auf dem Laufwerk %drive% (zur Zeit sind nur %avail% auf dem Lauufwerk %drive% verfügbar)</TempSpaceNeeded>
			<AppsDownloadDone>Download in den Dateiaufbewahrungsort ist fertig.\n=&gt; %downloadpath%\n\nMöchten Sie die Installation jetzt starten?</AppsDownloadDone>
			<KeepTempFiles>Möchten Sie die heruntergeladenen Dateien für späteren Gebrauch behalten?</KeepTempFiles>
		</Messages>
		<Main>
			<CommandButtons>
				<Download_Caption>Ausgewählte Programme installieren</Download_Caption>
				<Cancel_Caption>Abbrechen</Cancel_Caption>
				<HideWindow_Caption>&amp;Dieses Fenster beim Download verstecken</HideWindow_Caption>
			</CommandButtons>
			<Labels>
				<SelectNone_Caption>Alles abwählen</SelectNone_Caption>
				<SelectAll_Caption>Alles auswählen</SelectAll_Caption>
				<Info_Caption>Verfügbare Updates :</Info_Caption>
				<SelectHighPriority_Caption>Prioritäts-Updates auswählen</SelectHighPriority_Caption>
				<ShowHiddenUpdates_Caption>Versteckte Updates zeigen (%count%)</ShowHiddenUpdates_Caption>
				<RemoveHiddenUpdates_Caption>Versteckte Updates entfernen (%count%)</RemoveHiddenUpdates_Caption>
				<InstallTitle_Caption>Installiere Programme</InstallTitle_Caption>
				<Version_Caption>Version: </Version_Caption>
				<DownloadSize_Caption>Größe beim Download:</DownloadSize_Caption>
				<InstalledSize_Caption>Benötigter Speicherplatz:</InstalledSize_Caption>
				<bytes>Bytes</bytes>
				<Kb>Kb</Kb>
				<Mb>Mb</Mb>
				<Gb>Gb</Gb>
			</Labels>
			<CheckBoxs>
				<Silent_Caption>Programme ohne Nachfrage installieren (automatischer Modus)</Silent_Caption>
			</CheckBoxs>
		</Main>
		<Info>
			<UpdateIgnore>(versteckt)</UpdateIgnore>
			<UpdateLowPriority>(niedrige Priorität)</UpdateLowPriority>
		</Info>
	</de>
</Languages>